User Tools

Site Tools


packages:pkgdata_lede17_1:php7-fastcgi

package: php7-fastcgi

Name:
php7-fastcgi
Version:
7.1.1-1
Description:
As FastCGI support is now a core feature the php7-fastcgi package now depends\\ on the php7-cgi package, containing just the startup script.\\ \\
Installed size:
0kB
Dependencies:
libc, php7, php7-cgi
Categories:
languages---php
Repositories:
community-packages
Architectures:
aarch64_armv8-a, arm_arm1176jzf-s_vfp, arm_arm926ej-s, arm_cortex-a15_neon-vfpv4, arm_cortex-a5, arm_cortex-a53_neon-vfpv4, arm_cortex-a7_neon-vfpv4, arm_cortex-a8_vfpv3, arm_cortex-a9, arm_cortex-a9_neon, arm_cortex-a9_vfpv3, arm_fa526, arm_mpcore, arm_mpcore_vfp, arm_xscale, armeb_xscale, i386_geode, i386_i486, i386_pentium4, mips64_octeon, mips_24kc, mips_mips32, mipsel_24kc, mipsel_74kc, mipsel_mips32, powerpc_464fp, powerpc_8540, x86_64
File size:
1kB
License:
PHPv3.01
Maintainer:
Michael Heimpold
Bug report:
Bug reports
Source code:
Sources
packages/pkgdata_lede17_1/php7-fastcgi.txt · Last modified: 2018/08/05 13:41 (external edit)